RSM Phase Il - Feature #270

RSM Il - My Work Place - ESS Delete Req ID (show name desc) #2 #lmprovement
04/13/2021 03:24 PM - Anonymous

Status: Closed Start date: 04/13/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas ALip,

Pls Help dun,

untuk minta disesuaikan (juga) seperti ESS workflow report #261 agar dimunculkan nama pada Field OnBehalf,PIC,ExecuteBy
pada tabel PDSWFDELETEREQIDRESULT

History

#1 - 04/14/2021 09:20 AM - Anonymous

- Status changed from New to Assigned

#2 - 04/16/2021 03:38 PM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 04/19/2021 12:43 PM - Anonymous
- Status changed from QA Test to Closed

#4 - 04/23/2021 11:09 AM - Anonymous

- Subject changed from RSM Il - My Work Place - ESS Delete Req ID #Improvement to RSM Il - My Work Place - ESS Delete Req ID (show name
desc) #lmprovement

#5 - 04/23/2021 02:12 PM - Anonymous

- Subject changed from RSM Il - My Work Place - ESS Delete Req ID (show name desc) #Improvement to RSM Il - My Work Place - ESS Delete Req
ID (show name desc) #2 #Improvement

#6 - 06/24/2021 12:09 PM - Anonymous

- File clipboard-202106241208-xmyxw.png added
- File clipboard-202106241209-rjand.png added

- Status changed from Closed to Deploy

mas alip,,

Udah di test ya,,

tolong Deploy pada Production..

DEV
#7 - 06/24/2021 12:33 PM - Anonymous
- Status changed from Deploy to Closed
